using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComVisible(false)]
public delegate void IInputBufferEvents_EndEventHandler([MarshalAs(UnmanagedType.Interface)] InputBuffer Buffer);
